<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1157-09-15 12:05:00.00 GD 00h05'00.00" W 51d46'00.00" N</id>
<person>
<lastname>Richard Coeur de Lion</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1157-09-08 12:05:00.00 JD</birthdatehourut>
<initialebirthdatehourut>1157-09-08 12:05:00.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1157-09-08 12:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1157-09-08 12:00:00.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Oxfordshire</county>
<city>Oxford</city>
<longitude>00h05'00.00" W</longitude>
<latitude> 51d46'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>Angleterre</state>
<country>Royaume-Uni</country>
</horoscope>
